



python -c "from backports.zoneinfo import ZoneInfo; from datetime import datetime; dt = datetime(2020, 10, 31, 12, tzinfo=ZoneInfo('America/Los_Angeles')); print(dt.tzname())"
IF %ERRORLEVEL% NEQ 0 exit /B 1
exit /B 0
